/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18 Jan, 2016, 2:37:54 PM
    Author     : ubuntu
*/

@media (min-width: 980px) and (max-width: 1024px) {
    .col-lg-10.col-md-10.col-sm-4.col-xs-12.respon_menu {    width: 80%;}
    nav {width: 100%;}
    .navbar-nav > li {text-align: left;width: 100%;margin-bottom: 15px;}
    .col-lg-2.col-md-2.col-sm-8.col-xs-12.respon_callus {width: 20%;}
    .buildingserbglp, .pestcontrolbg-lp, .termitbglp, .fumigationbglp{padding-bottom: 50px;}
    .logo.mrgintop15{margin-top: 15px;}
}
@media (max-width: 980px) {
    .col-lg-10.col-md-10.col-sm-4.col-xs-12.respon_menu {width: 100%;}
    .col-lg-2.col-md-2.col-sm-8.col-xs-12.respon_callus {width: 100%;}
    .call-col {text-align: left;}
    .navbar-nav > li {display: inline-block;float: none;text-align: left;vertical-align: top;width: 100%;margin-bottom: 15px;}
}
@media (min-width: 768px) and (max-width: 1024px) {
    .navbar-header {margin-top: -14px;}
    .navbar-nav {margin: 0px;padding-top: 15px;}
    .navbar-default .navbar-collapse {margin-top: 15px;}
    .navbar-default .navbar-nav>li>a {padding: 0px;display: inline-block;font-size: 20px;}
    .owl-item .container {bottom: 0px;position: absolute;z-index: 10000;}
    .buildingserbglp, .pestcontrolbg-lp, .termitbglp, .fumigationbglp{padding-bottom: 50px;}
    .logo.mrgintop15{margin-top: 15px;}
}
@media (min-width: 768px) {
    a.sliderbtn2 {float: left;}

    .buildingserbglp{padding-bottom: 50px;}
}
@media (min-width: 995px) and (max-width: 1270px) {
    .call-col h6,
    .call-col a {font-size: 20px;}
    .boxcol h1 {font-size: 30px;}
    .toparrow {display: block;text-align: right;}
    .toparrow a {display: block;font-size: 50px;margin: 0px auto;color: #fff;}
    .aboutwrap .circleimg1,
    .pestcontrolwrap .circleimg1,
    .buildingserwrap .circleimg1 {
        margin: 0px auto 30px;}
    .aboutwrap,
    .buildingserwrap,
    .heattreatwrp {text-align: center;
    }
    .servicecol h5 {margin-left: 0px;}
    .bluebgtext h2 br,
    .bluewrap h5 br {display: none;}
    .termitetext h5 {font-size: 32px;}
    .fumigationwrap .servicecol ul li {font-size: 34px;}
    .slidercaption{bottom: 0px;}
    footer {padding: 10px;}
    /*Leanding page css*/
    .leandinwrap .buildingserbg,
    .leandinwrap .pestcontrolbg {background-size: cover;padding-bottom: 30px;}
    .buildingserbglp, .pestcontrolbg-lp, .termitbglp, .fumigationbglp{padding-bottom: 50px;}
    /*end page*/
}
@media (min-width: 768px) and (max-width: 995px) {
    .call-col h6,
    .call-col a {font-size: 20px;}
    .boxcol h1 {font-size: 30px;}
    .toparrow {display: block;text-align: center;}
    .toparrow a {display: block;font-size: 50px;margin: 0px auto;color: #fff;}
    .aboutwrap .circleimg1,
    .pestcontrolwrap .circleimg1,
    .buildingserwrap .circleimg1 {margin: 0px auto 30px;}
    .aboutwrap,
    .buildingserwrap,
    .heattreatwrp,
    footer {text-align: center;}
    .servicecol h5 {margin-left: 0px;}
    .bluebgtext h2 br,
    .bluewrap h5 br,
    .intotext p br {display: none;}
    .termitetext h5 {font-size: 32px;}
    .fumigationwrap .servicecol ul li {font-size: 34px;}
    /*    .slidercaption{
            bottom: 60px;
        }*/
    .logo,
    .footerlogo {margin: 0px auto;}
    .navbar-nav {float: none;text-align: center;}
    .navbar-right {float: none !important;}
    .navbar-nav>li {float: none;display: inline-block;vertical-align: top;}
    /*.call-col{text-align: center;}*/

    .slidercaption h3 {font-size: 30px;line-height: 30px;}
    .boxcol {min-height: inherit;}
    .bluebgtext h2 {font-size: 18px;}
    .footerlink > ul {margin-top: 40px;}
    .etocol,
    .fumigationcol,
    .phoshinecol,
    .woodpackagingcol1,
    .woodpackagingcol2 {display: block;height: auto;text-align: center;}
    .etocol h6,
    .fumigationcol .textcenter,
    .phoshinecol .textcenter,
    .woodpackagingcol1 .textcenter,
    .woodpackagingcol2 .textcenter {display: block;}
    .freshproducewrap .termitecol h4 {margin-bottom: 50px;}
    .bluewrap1 {height: 200px;}
    .linesqureing {margin: 80px 21px;}
    .phoshinecol,
    .woodpackagingcol1 {margin-top: 20px;}
    .woodpackagingcol2 {margin-top: 60px;}
    .heattreatbg {background-position: left;}
    .aboutwrap li a {padding: 0px 12px;font-size: 20px;}
    .buildinginspewrap img {margin-top: 0px;margin-bottom: 30px;}
    .buildinginspewrap {margin-top: 30px;}
    /*Leanding page css*/
    .leandinwrap .buildingserbg,
    .leandinwrap .pestcontrolbg {background-size: cover; padding-bottom: 30px;}
    .leandinwrap .call-col, .landinwrap .call-col {text-align: center;}
    .testimonialwrap .header-right {margin-top: 45px;}
    .pestcontcol2 .col2{margin-top: 20px; float: none; width: 100%;}
    .pestcontrolbg-lp{padding-bottom: 50px;}
    .buildingserbglp, .pestcontrolbg-lp, .termitbglp, .fumigationbglp{padding-bottom: 50px;}
    .fumigationcol1 .col2 ul{padding: 0px;margin: 0px;text-align: center;}
    .termitbglp .positioncol .header-right{position: inherit;}
    /*end page*/
}
@media screen and (max-width: 767px) {
    .logo {position: relative;z-index: 99999;}
    .toparrow {display: block;text-align: center;}
    .toparrow a {display: block;font-size: 40px;margin: 0px auto;color: #fff;}
    .etocol {display: block;height: auto;text-align: center;}
    .etocol h6 {display: block;}
    .freshproducewrap .termitecol h4 {margin-bottom: 50px;}
    .navbar-header {margin-top: -80px;}
    .navbar-nav {margin: 0px;padding-top: 15px;}
    .navbar-default .navbar-collapse {margin-top: 15px;}
    .navbar-default .navbar-nav>li>a {padding: 0px;display: inline-block;font-size: 20px;}
    .caret {display: inline-block;margin: 0px;border-top: 8px solid;border-right: 8px solid transparent;border-left: 8px solid transparent;}
    .nav>li {margin-bottom: 10px;}
    .call-col {margin-top: 0px;}
    .boxcol {min-height: inherit;}
    .footerlogo {margin: 0px auto;}
    .aboutwrap,
    .buildingserwrap,
    .heattreatwrp,
    footer {text-align: center;}
    .servicecol h5 {margin-left: 0px;}
    .bluebgtext h2 br,
    .bluewrap h5 br,
    .intotext p br {display: none;}
    .termitetext h5 {font-size: 32px;}
    .footerlink > ul {margin-top: 40px;}
    .intotext {font-size: 20px;}
    .call-col h6 {margin-top: 0px;}
    .slidercaption h3 {font-size: 30px;line-height: 30px;}
    .slidercaption h3 br{display: none;}
    .slidercaption{bottom: 60px;}
    .carousel-indicators .active,
    .carousel-indicators li {width: 12px;height: 12px;}
    .carousel-inner .col-lg-12 {padding-left: 0px;padding-right: 0px;}
    .textcol{position: inherit;   background: rgba(0, 0, 0, 0.8);}
    .slidercaption{position: inherit;left: 0px;transform: inherit;bottom: 0px;padding-bottom: 30px;}
    .slidercaption h3 {padding: 15px 0;}
    a.sliderbtn,
    a.sliderbtn2 {width: auto;line-height: 34px;padding: 0px 5px;}
    a.sliderbtn1 {margin: 0px 0px 0px 15px;line-height: 34px;}
    .carousel-indicators {bottom: 0px;}
    .aboutwrap .circleimg1,
    .pestcontrolwrap .circleimg1,
    .buildingserwrap .circleimg1 {margin: 0px auto 30px;}
    .aboutwrap,
    .buildingserwrap,
    .heattreatwrp {text-align: center;}
    .aboutwrap li a {font-size: 18px;}
    .pestcontrol-servicewrap h3,
    .pestcontrolwrap,
    .marginbottom120 {margin-bottom: 50px;}
    .bluebgtext h2 {font-size: 18px !important;line-height: 24px !important;}
    .treatmentwrap {margin: 50px 0;}
    .termitecol ul {padding-left: 30px;}
    .termitecol li {padding-left: 50px;}
    .termitecol h5:before {left: -58px;}
    .bluewrap h5,
    .bluewrap1 h5 {font-size: 22px !important;line-height: 32px !important;}
    .buildingserwrap .servicecol ul li {margin-bottom: 20px;}
    .buildinginspewrap img {margin-bottom: 30px;}
    .spacerline {border-bottom: 1px solid #333;margin-bottom: 20px;padding-bottom: 20px;}
    .heattreatbg {background-position: left;}
    .chambercol ul li {width: 32%;}
    .etocol,
    .fumigationcol,
    .phoshinecol,
    .woodpackagingcol1,
    .woodpackagingcol2 {display: block;height: auto;text-align: center;}
    .etocol h6,
    .fumigationcol .textcenter,
    .phoshinecol .textcenter,
    .woodpackagingcol1 .textcenter,
    .woodpackagingcol2 .textcenter {display: block;}
    .phoshinecol,
    .woodpackagingcol1 {margin-top: 20px;}
    .buildinginspewrap img {margin-top: 0px;margin-bottom: 30px;}
    .buildinginspewrap {margin-top: 30px;}
    .owl-controls .owl-dots .owl-dot span,
    .owl-controls .owl-pagination .owl-dot span,
    .owl-controls .owl-dots .owl-page span,
    .owl-controls .owl-pagination .owl-page span {height: 10px;width: 10px;}
    /*Leanding page css*/

    .leandinwrap .buildingserbg,
    .leandinwrap .pestcontrolbg {background-size: cover;padding-bottom: 30px;}
    .leandinwrap .call-col, .landinwrap .call-col {text-align: center;}
    .testimonialwrap .header-right {margin-top: 45px;}
    .leandinwrap .logo, .landinwrap .logo {margin: 0px auto 20px;}
    .sliderwrap .owl-dots {bottom: -6px;position: absolute;width: 100%;}

    #CaptchaV2 {margin-top: 10px;width: 100% !important;}
    /* .carousel-caption { overflow: hidden; }
    a.sliderbtn, a.sliderbtn2 { float: left;margin-left: 15px; }*/
    /*end page*/

    .bluebg-arrow{margin-left: 0px;margin-bottom: 20px;}
    .buildingserbglp, .pestcontrolbg-lp, .termitbglp, .fumigationbglp{padding-bottom: 50px;}
    .fumigationcol1 .col2 ul{padding: 0px;margin: 0px;text-align: center;}

    .termitbglp .positioncol .header-right{position: inherit;}
    /*    .logo.mrgintop15{margin-top: 15px;}*/

    .pestcontcol2 .col2{margin-top: 20px; float: none; width: 100%;}

    em.tickbullet{
        width: 30px;
        height: 30px;
        background-size: 30px 30px;
    }
    .inspectionscol1 p{
        width: 90%;
    }
    .inspectionscol1 figure{
        width: 50px;
    }
    .header-left{
        width: 100%;
    }

}
@media screen and (max-width: 667px) {
    .linesqureing {margin: 80px 0px 0px;}
    .aboutwrap li {display: block;margin: 10px;}
    .testimonialwrap h6:before{width: 100%;}
    .pestcontcol2 .col2{margin-top: 20px;}
}
@media screen and (max-width: 598px) {
    .buildingserwrap .servicecol h4 {letter-spacing: 0px;}
    .etocol h6 br {display: none}
    .freshproducewrap .termitecol h5 {font-size: 28px;line-height: 30px;}
    .freshproducewrap .marginbottom135 {margin-bottom: 30px;}
    .innerheader h1,
    .pestcontrolbg .innerheader h1 {font-size: 48px;}
    .freshproducewrap .termitecol ul {padding: 0px 0 0 30px;}
    .freshproducewrap .termitecol li {padding-left: 48px;}
    .freshproducewrap .termitecol h5:before {left: -56px;}
    .freshproducewrap h3 {font-size: 22px;margin: 0px;}
    .heattreacol {margin-top: 20px;}
    .bluebgtext {height: 150px;}
    .chambercol ul li {width: 32%;}
    .initialtreatmentwrap h3 {font-size: 32px; }

    .moneycolwrap{height: 360px;}
    .moneycolwrap h4{font-size: 20px;}
    .inspectionscol1 p {width: 88%;}
    .pestcontrol-footer h4:after{width: 100%;}
}
@media screen and (max-width: 480px) {
    .servicecol {padding-bottom: 30px;margin-bottom: 30px;}
    .etocol h6 br {display: none}
    .inspectionscol1 p {
        width: 85%;
    }
}
@media screen and (max-width: 479px) {
    .innerheader h1,
    .pestcontrolbg .innerheader h1 {font-size: 40px;}
    .servicecol {padding-bottom: 30px;margin-bottom: 30px;}
    .buildingserwrap h3,
    .buildingserwrap .servicecol h4 {font-size: 38px;}
    .servicecol h5 {font-size: 30px;}
    .bluebgtext h2 {font-size: 16px !important;line-height: 22px !important;}
    .bluewrap h5,
    .bluewrap1 h5 {font-size: 20px !important;line-height: 28px !important;}
    .etocol h6 br {display: none}
    .freshproducewrap .marginbottom135 { margin-bottom: 30px;}
    ul.freshproducul li {font-size: 18px;line-height: 24px;}
    .freshproducewrap .termitecol p {padding: 0px 5px;}
    .chambercol h3 {font-size: 38px;}
    .chambercol ul li {width: auto;margin: 0px 8px;}
    .linesqureing {display: none;}
    .chambercol ul li h4 {font-size: 20px;}
    ul.fumigationtext li {font-size: 20px;}
    .pestcontrol-servicewrap h3 {font-size: 32px;}
    .termitecol h5 {font-size: 28px;line-height: 30px;}
    .termitetext h5 {font-size: 26px;}
    .initialtreatmentwrap ul li {font-size: 18px;}
    .bluebgtext {height: 200px;}
    /*Leanding page css*/
    .quoteformcol1 label {display: block;width: auto;}
    .header-right input[type="text"] {display: block;width: 100%;}
    .buildrenvowrap ul li {font-size: 24px;}
    .qoutenowbtn,
    .qoutenowbtn a {width: 275px;}
    .slidercaption h3 {font-size: 24px;line-height: 24px;}
    .bluebg-blp:before{top: -28px;}
    .bluebg-arrow:after{bottom: -28px;}

    .inspectionscol1 p{width: 80%;}

    .inspectionscol2 .col1 .qoutenowbtn{width: 280px;}
    .inspectionscol2 .col1 .qoutenowbtn a{width: 280px;}
    .inspectionscol2 .col2 ul{margin: 0px; padding: 0px;}
    .getquotewrap-pclp h5{font-size: 16px;}
    .buildrenvowrap ul{margin: 0px ; padding: 0px;}
    .btnwrapcol{width: 100%;}
    ul.chooseusul{margin: 0px; padding: 0px;}
    .whychoosewrap h5{margin-left: 0px;}
    .whychoosewrap .col2 ul{margin: 0px ; padding: 0px;}
    .getquotewrap-qlp h5 {line-height: 28px;font-size: 16px;}

    /*End css*/
}
@media screen and (max-width: 360px) {
    .boxcol h1 {font-size: 30px;}
    .slidercaption h3 {font-size: 18px;line-height: 24px;}
    a.sliderbtn,
    a.sliderbtn2 {line-height: 24px;}
    a.sliderbtn2 {font-size: 18px;}
    .slidercaption h3 {padding: 10px 0;}
    a.sliderbtn1 {line-height: 24px;font-size: 18px;padding: 0px 5px;width: 80px;}
    .initialtreatmentwrap h3 {font-size: 28px;}
    .moneycolwrap{height: 400px;}
    .moneycolwrap h4{font-size: 20px;}
}
